<?php

return array (
  'actions' => 'Aktionen',
  'active' => 'Aktiv',
  'activeUsers' => 'Aktive Benutzer',
  'activity' => 'Aktivität',
  'add' => 'Hinzufügen',
  'addMore' => 'Mehr Wert hinzufügen',
  'adminLte' => 'AdminLTE',
  'age' => 'Alter',
  'allowRegister' => 'Registrieren erlauben',
  'assignRole' => 'Rolle zuweisen',
  'avatar' => 'Avatar',
  'back' => 'Zurück',
  'blackLight' => 'Schwarzlicht',
  'blue' => 'Blau',
  'blueLight' => 'Blaulicht',
  'body' => 'Körper',
  'btnAddField' => 'Benutzerdefiniertes Feld hinzufügen',
  'btnAddPermission' => 'Neue Berechtigung hinzufügen',
  'btnAddRole' => 'Neue Rolle hinzufügen',
  'btnAddUser' => 'Neuen Benutzer hinzufügen',
  'btnEditField' => 'Benutzerdefiniertes Feld bearbeiten',
  'btnEditPermission' => 'Berechtigung bearbeiten',
  'btnEditRole' => 'Rolle bearbeiten',
  'btnSubmit' => 'Bestätigen',
  'captcha' => 'Captcha',
  'change' => 'Ändern',
  'changeLanguage' => 'Sprache ändern',
  'changePhoto' => 'Foto ändern',
  'chatUsers' => 'Chat Benutzer',
  'close' => 'Schließen',
  'created_at' => 'Erstellt am',
  'crop' => 'Zuschneiden',
  'custom_fields' => 'Benutzerdefinierte Felder',
  'customFieldOnRegister' => 'Benutzerdefinierte Felder in Registrierung',
  'dark_blue' => 'Dunkel & Blau',
  'dark_default' => 'Dunkel & Standard',
  'dark_gray' => 'Dunkel & Grau',
  'dark_green' => 'Dunkel & Grün',
  'dark_megna' => 'Dunkel & Magenta',
  'dark_purple' => 'Dunkel & Lila',
  'darkHeader' => 'Dunkle Kopfzeile',
  'delete' => 'Löschen',
  'description' => 'Beschreibung',
  'displayName' => 'Anzeigename',
  'dob' => 'Geburtsdatum',
  'edit' => 'Bearbeiten',
  'editEmailTemplate' => 'Email Vorlage bearbeiten',
  'eliteAdmin' => 'Elite Admin',
  'email' => 'Email',
  'emailConfirmation' => 'Bestätigungs Email',
  'emailID' => 'EmailID',
  'emailNotification' => 'Email Benachrichtigung',
  'english' => 'Englisch',
  'enterDisplayName' => 'Rollen Anzeigename eingeben',
  'enterPermissionName' => 'Berechtigungsname eingeben',
  'enterRoleName' => 'Rollenname eingeben',
  'enterText' => 'Text eingeben',
  'exportCsv' => 'CSV Export',
  'facebook' => 'Facebook',
  'facebookClientId' => 'Facebook Client ID',
  'facebookClientSecret' => 'Facebook Client Secret',
  'female' => 'Weiblich',
  'forgetPassword' => 'Passwort vergessen',
  'french' => 'Französisch',
  'gender' => 'Geschlecht',
  'google' => 'Google',
  'googleClientId' => 'Google Client ID',
  'googleClientSecret' => 'Google Client Secret',
  'green' => 'Grün',
  'greenLight' => 'Grünes Licht',
  'home' => 'Home',
  'id' => 'ID',
  'inactive' => 'Inaktiv',
  'inActiveUsers' => 'Inaktive Benutzer',
  'ip_address' => 'Ip Adresse',
  'ipAddress' => 'Ip Adresse',
  'label' => 'Beschriftung',
  'last_activity' => 'Letzte Aktivität',
  'light_blue' => 'Hell & Blau',
  'light_default' => 'Hell & Standard',
  'light_gray' => 'Hell & Grau',
  'light_green' => 'Hell & Grün',
  'light_megna' => 'Hell  & Lila',
  'lightHeader' => 'Helle Kopfzeile',
  'login' => 'Login',
  'loginWithFacebook' => 'Mit Facebook anmelden',
  'loginWithGoogle' => 'Mit Google anmelden',
  'loginWithTwitter' => 'Mit Twitter anmelden',
  'logTime' => 'Protokollzeit',
  'mailDriver' => 'Mail Treiber',
  'mailEncryption' => 'Mail Verschlüsselung',
  'mailHost' => 'Mail Host',
  'mailPassword' => 'Mail Passwort',
  'mailPort' => 'Mail Port',
  'mailUsername' => 'Mail Benutzername',
  'male' => 'Männlich',
  'memberSince' => 'Mitglied seit',
  'message' => 'Nachricht',
  'metronic' => 'Metrisch',
  'moreInfo' => 'Mehr Informationen',
  'name' => 'Name',
  'newPassword' => 'Neues Passwort',
  'no' => 'Nein',
  'note' => 'Notiz',
  'noUserFound' => 'Kein Benutzer gefunden',
  'orLoginWith' => 'Oder einloggen mit',
  'password' => 'Passwort',
  'permissions' => 'Berechtigungen',
  'profileAccount' => 'Profilkonto',
  'profileImage' => 'Profilbild',
  'purple' => 'Lila',
  'purpleLight' => 'Lila hell',
  'recaptcha' => 'Recaptcha',
  'recaptchaPrivateKey' => 'Recaptcha privater Schlüssel',
  'recaptchaPublicKey' => 'Recaptcha öffentlicher Schlüssel',
  'recentUsers' => 'Letzte Benutzer',
  'recoverPassword' => 'Passwort wiederherstellen',
  'red' => 'Rot',
  'redLight' => 'Rot hell',
  'register' => 'Registrieren',
  'rememberMe' => 'Merken',
  'remove' => 'Entfernen',
  'rePassword' => 'Passwort erneut eingeben',
  'required' => 'Erforderlich',
  'resetPassword' => 'Passwort zurücksetzen',
  'reTypePassword' => 'Neues Passwort wiederholen',
  'role' => 'Rollen',
  'selectImage' => 'Bild auswählen',
  'selectPermission' => 'Berechtigung auswählen',
  'selectRoles' => 'Rollen auswählen',
  'send' => 'Senden',
  'signIn' => 'Anmelden',
  'signUp' => 'Registrieren',
  'spanish' => 'Spanisch',
  'ssl' => 'SSL',
  'status' => 'Status',
  'subject' => 'Betreff',
  'submit' => 'Bestätigen',
  'text' => 'Text',
  'theme' => 'Thema',
  'tls' => 'TLS',
  'totalUsers' => 'Alle Bentzer',
  'twitter' => 'Twitter',
  'twitterClientId' => 'Twitter Client ID',
  'twitterClientSecret' => 'Twitter Client Secret',
  'type' => 'Art',
  'typeYourMessage' => 'Geben Sie Ihre Nachricht ein',
  'user' => 'Benutzer',
  'user_agent' => 'Benutzer Agent',
  'value' => 'Wert',
  'values' => 'Werte',
  'variablesUsed' => 'Benutzte Variablen',
  'white' => 'Weiß',
  'yellow' => 'Gelb',
  'yellowLight' => 'Gelb hell',
  'yes' => 'Ja',
);
